Subject: Ticket Assigned - refund 110000
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 04:29:53 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund 110000 nawal                    Bot:  Hi again! Bot:  Please enter your name Customer:  nawal Bot:  Hi Nawal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:19 AM, 04th Jan                   Yahya                   Hi Nawal, Thank you for contacting us.my name is Yahya, How may I help you?           08:20 AM, 04th Jan                     nawal                    Hi, I received email for my refund “ 1000380115 for order 9623989497” but it’s for only one item           08:21 AM, 04th Jan                     nawal                    I returned in total 3 items can you advice about the other 2 items?           08:21 AM, 04th Jan                     nawal                    Hello??           08:23 AM, 04th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:23 AM, 04th Jan                     nawal                    Ok waiting           08:23 AM, 04th Jan                   Yahya                   just a minute           08:26 AM, 04th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:27 AM, 04th Jan                     nawal                    Ok so someone will contact me?           08:28 AM, 04th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:29 AM, 04th Jan                     nawal                    Ok great           08:29 AM, 04th Jan                     nawal                    Thanks           08:29 AM, 04th Jan                   Yahya                   have a great day           08:29 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953129